.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6); /* Adjust opacity as needed */
    z-index: 1;
}

.hero {
    background-image: url("../images/hero.jpg");
}

input[type=text]{
    background-color: #f7f7f7;
}